<!DOCTYPE html>
<html lang="fr">
    <head>
	    <link href="stylecss.css" rel="stylesheet" type="text/css">
        <meta charset="utf-8" />
        <title>Vêtements connectés</title>
    </head>

    <body>
	<! Debut du conteneur-->
	<a id="haut"></a>
	<div id="conteneur">
	
<! Debut du Header-->
	<header>
	<! Debut du Logo-->
	<div id="logo">
	<img src="M1105.png">
	</div>
	<! Fin du Logo-->
	
<! Debut du menu-->
	<nav>
	<ul>
		<li><a href="index.html">Accueil</a></li>
		<li><a href="vetement.html">Vetements</a></li>
		<li><a href="accessoire.html">Accessoires</a></li>
		<li><a href="chaussure.html">Chaussures</a></li>
		
	</ul>
	</nav>
	
	<! Fin du menu-->

	</header>
	<! Fin du Header-->
	
	<h1>Accessoires connectés</h1>



	<div id="ligne_base">  
		<div id="chaussure">
			<img id="photo1" src="bague.jfif" alt="photo">
			<br>
			Bague connecté iSmart Pill
			<br>
			<img id="photo2" src="bracelet.jfif" alt="photo">
			<br>
			Bracelet connecté Fitbit
			<br>
	
		</div>
	<p> 1) Les bagues </br>
iSmart Pill, cette bague connectée permet de ne pas oublier de prendre ses médicaments. Comme toutes bagues, elle se porte au doigt et nous indique grâce à une petite vibration de prendre ses comprimés. Elle peut être très utile pour les personnes âgées, malentendantes ou tête en l’air.
Une interface utilisateur est conçue grâce à un écran tactile, où l’on peut définir les heures auxquelles on souhaite prendre le médicament. 
Cependant un léger bémol est présent « à cause » de sa base distincte, malgré le fait qu’elle soit utile pour les personnes âgées sans smartphone, puisque le smartphone est le moyen d’être prévenu.
Une batterie souple est présente dans la bague et il sera possible de la recharger en la posant sur une base.</br>
</br>
	2) Les bracelets </br>
Bracelet connecté :
Le Fitbit inspire HR sortie en mars 2019. Aimer de beaucoup, simple et intuitif est une véritable source de motivation, avec plus de 20 sports au poignet.
Il possède comme fonctionnalités :</br>
-Suivi continu de la fréquence cardiaque</br>
-Suivi des activités quotidiennes</br>
-Suivi du sommeil</br>
-Nombre de calories brûlées</br>
-Séance de respiration guidées</br>
-Distance parcourue</br>
-Autonomie jusqu'à 6 jours</br>
Toutes ces données sont enregistrées et consultables sur un smartphone ou tablette via une application conçue exprès à cet effet.
    </p>

	
	</div>

	<div id="source">
	<a href="http://www.leblogdomotique.fr/objet-connecte/ismart-pill-bague-connectee-medicaments-1224">Source bague </a> <br>
	<a href="https://www.fitbit.com/global/fr/products/trackers/inspire">Source bracelet</a>
	</div>


	<div id="retour">
	<a href="#haut"> Haut de page</a>
	</div>

	<footer>
		<a id="iut_info" href="https://iut.univ-tlse3.fr/">
			<img id="logo_IUT" src="Logo_UT3.png" alt="Logo Université Paul Sabatier">
		</a>
		<div id="noms">
		<div id="nom1"> Piazzi Nathan </div>
		<div id="nom2"> Duvallet Lisa </div>
		<div id="nom3"> Vidal Théo </div>
		</div>
		<img id="logo_info" src="logo_iut_info.png" alt="Logo département informatique">
	</footer>
	</body>
